#content a {
	text-decoration: none;
}
.suchbox {
	padding-top: 20px;
}
.ergebnisliste {}
.ergebnisliste_kopf {}
.fundstellennachweis_box_kopf {
	padding-top: 10px;
}
#content .fundstellennachweis_box_kopf ul {
	margin: 0;
}
.alphabet {
	margin-top: 0 0 10px 0;
}

dl.fundstellennachweis {
	margin: 0;
	padding: 0;
}
dl.fundstellennachweis dt {
	padding: 15px 0 0 0;
}
dl.fundstellennachweis dd {
	padding: 0 0 0 15px;
	margin: 0 0 0 0;
}
dl.fundstellennachweis dd.link {
	background-image: url(/images/pfeil000.gif);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	margin-top: 15px;
}

.ergebnisliste_back {
	background-image: url(/images/v2_h_dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: right;
	padding: 15px 0 5px 0;
}
#content .ergebnisliste_back a,
#content .ergebnisliste_back a:link,
#content .ergebnisliste_back a:hover,
#content .ergebnisliste_back a:visited {
	border: 1px solid #ccc;
	padding: 1px 10px 1px 10px;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #ee1c25;
}
#content .ergebnisliste_back a:hover {
	background-color: #eed;
}
.ergebnisliste_kurz {
	background-image: url(/images/v2_h_dot.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 20px;
	padding-top: 4px;
}
.ergebnisliste_kurz div div {
	background-image: url(/images/v2_h_dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 2px;
}
.ergebnisliste_kurz a {
	font-weight: bold;
}

.ergebnisliste dt {
	margin: 2px 0 0 0;
	padding: 0;
}
.ergebnisliste dt div.count {
	font-weight: bold;
	background-image: url(/images/pfeil000.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	display: block;
	float: left;
	width: 40px;
	text-align: right;
	vertical-align: top;
	margin-right: 5px;
        padding-left: 0px;
}
.ergebnisliste dt div.count2 {
    font-weight: bold;
    background-image: url(/images/pfeil000.gif);
    background-repeat: no-repeat;
    background-position: 3px center;
    display: block;
    float: left;
    width: 60px;
    text-align: left;
    padding-left: 10px;
    vertical-align: top;
    margin-right: 5px;
}

.ergebnisliste dt div.link {
	display: block;
	float: left;
	width: 400px;
}
.ergebnisliste dl dd {
	margin-left: 45px;
}
.ergebnisliste dd.datum2 {
    margin-left: 74px;
}
#content .ergebnisliste dd.datum a.gvbi,

#content .ergebnisliste dd.datum a.gvbi,
#content .ergebnisliste dd.datum a:link.gvbi,
#content .ergebnisliste dd.datum a:hover.gvbi,
#content .ergebnisliste dd.datum a:visited.gvbi {
	color: #003399;
	background-image: url(/images/link_suche_extern.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
}


}


#content .beitrag h2 {
	background-image: none;
}
#content ul.reiter_gruppe {
	padding: 0;
	margin: 0;
}
.reiter {
	position: relative;
	border-left: 1px solid #ccc;
	border-top:  1px solid #999;
	border-right:  1px solid #999;
	border-bottom: 1px solid #444;
	padding: 4px 7px 4px 7px;
	margin: 0 1px 0 0;
	float: left;
	top: 1px;
	background-color: #fff;
	cursor: pointer;
	list-style: none;
}
.reiter_selected {
	position: relative;
	border-left: 1px solid #444;
	border-top:  1px solid #444;
	border-right:  1px solid #444;
	border-bottom: 1px solid #f5f5f5;
	padding: 4px 7px 4px 7px;
	margin: 0 1px 0 0;
	float: left;
	top: 1px;
	background-color: #f5f5f5;
	cursor: pointer;
	list-style: none;
}
#content ul.reiter_gruppe_sub {
	padding: 0;
	margin: 0;
}
.reiter_sub {
	float: left;
	cursor: pointer;
	list-style-type: square;
	margin: 0 0 0 15px;
	padding: 5px 8px 5px 0;
}
div.reiter_gruppe_sub {
	background-image: url(/images/dot_nav_sub.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
}

#content ul.reiter_gruppe a,
#content ul.reiter_gruppe a:link,
#content ul.reiter_gruppe a:hover,
#content ul.reiter_gruppe a:visited,
#content ul.reiter_gruppe_sub a,
#content ul.reiter_gruppe_sub a:link,
#content ul.reiter_gruppe_sub a:hover,
#content ul.reiter_gruppe_sub a:visited {
	color: #222;
	text-decoration: none;
}

.suchbox_innen {
	background-color: #f5f5f5;
	border: 1px solid #444;
	clear: both;
}
.suchbox_innen_2 {
	clear: both;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 15px;

}

.such_beschr {
	font-weight: bold;
	background-image: url(/images/pfeil000.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.such_eingabe {
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 10px;
}

.such_box_part {
	background-image: url(/images/v2_h_dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 10px;
	padding-top: 10px;
}
.such_box_part_ende {
	background-image: none;
	padding-bottom: 10px;
	padding-top: 10px;
}


.such_box_part_rot,
.ergebnisliste_kurz_rot {
	background-image: url(/images/pfeil_rot.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.such_box_part_gelb,
.ergebnisliste_kurz_gelb {
	background-image: url(/images/pfeil_gelb.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.such_box_part_schw,
.ergebnisliste_kurz_schw {
	background-image: url(/images/pfeil_schw.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.such_box_part_rot .such_beschr,
.such_box_part_gelb .such_beschr,
.such_box_part_schw .such_beschr {
	background-image: none;
}
.such_box_drop {
	padding-left: 15px;
}

.such_box_float {
	width: 200px;
}

.beitrag img.kalender_pict {
	border: 0 none;
	float: none;
	padding: 0;
	margin: 0;
	top: 3px;
}

#rightcont #rcont .beitrag {
	margin-top: 0;
	margin-bottom: 20px;
	padding-right: 10px;
}
#rightcont #rcont .beitrag h2 {
	margin-bottom: 15px;
}
#rightcont #rcont .beitrag ul {
	margin-bottom: 10px;
}
#rightcont #rcont .beitrag ul li,
.fundstellennachweis_box_kopf li {
	background-image: url(/images/pfeil000.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#rightcont #rcont .beitrag select {
	 width: 170px;
}
#rightcont #rcont .such_eingabe_box {
	padding-bottom: 7px;
}
#rightcont #rcont .beitrag input[type=submit] {
	margin-top: 10px;
	margin-bottom: 5px;
}

input[type=text] {
	border: 1px solid #444;
	background-color: #fff;
	color: #444;
	padding: 2px 5px 2px 5px;
}
select {
	border: 1px solid #444;
	background-color: #fff;
	color: #444;
	padding: 2px 2px 2px 5px;
}
input.input_lang {
	width: 90%;
}
input[type=checkbox] {
	margin-right: 5px;
	border: 0 none;
    background-color: transparent;
}
#art_vorschrift input, .such_box_part_gelb input, .such_box_part_rot input, .such_box_part_schw input {
    margin-right: 5px;
    border: 0 none;
    background-color: transparent;
}

input[type=radio] {
	position: relative;
	margin-right: 5px;
	margin-left: 5px;
	border: 0 none;
	top: 3px;
}
input[type=submit],
input[type=reset],
input.button {
	border: 1px solid #313131;
	background-color: #d8d8d8;
	padding: 3px 10px 3px 10px;
}
input[type=submit] {
	font-weight: bold;
}

#recht_anderer_laender_box li {
    float:left;
    width: 180px;
}

#recht_anderer_laender_box ul {
    width: 400px;
}


#content .ergebnisliste_del_filter {
	padding: 0px 2px 0px 0px;;
    float:left;
}
#content .ergebnisliste_del_filter a,
#content .ergebnisliste_del_filter a:link,
#content .ergebnisliste_del_filter a:hover,
#content .ergebnisliste_del_filter a:visited {
	text-align: left;
	background-image: url(/images/filter_del.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border: 1px solid #ccc;
	padding: 1px 10px 1px 18px;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	line-height: 20px;
	/*font-weight: bold;*/
	color: #ee1c25;
}
#content .ergebnisliste_del_filter a:hover {
	background-color: #eed;
    background-image: url(/images/filter_del.png);
    background-repeat: no-repeat;
}

#content .ergebnisliste_filter_head {
  float:left;
  padding-right:5px;
  min-width: 80px;
  line-height: 20px;

}

input.button_reset {
  font-weight: normal;
}

ul.error_list {
    color: red;
    font-weight: bold;
    margin: 0px !important;
    padding-top: 10px;
}
/* additional */
.spacer10 {
    height:10px;
}
.ergebnisliste dl {
    margin-top: 0px;
}
#help_box {
    float:right;
    position: relative;
}
#rcont #help_box {
    right:-5px;
}
#help_box img {
    border: none;
    padding:0;
    margin:0;
    position: static;
}
.attachments_list {
    margin: 0 0 0 10px;
}
.ergebnisliste div.count {
    padding-left: 50px;
    background-image: url(/images/pfeil000.gif);
    background-repeat: no-repeat;
    background-position: 35px center;
}
ul.count li {
    float:left;
    background-image: url(/images/pfeil000.gif);
    padding-right: 14px;
}
ul.count  {
    padding-left: 21px;
}
.bundesland{
    margin-left: 14px;
}
#rightcont #rcont .bundeslaender ul li {
    background-image: none;
    padding: 0px;
}
#content ul.count {
    margin: 0 0 0 10px;
}

.chrono-list .ergebnisliste dd.datum2 {
    margin-left: 85px;
}

.chrono-list .ergebnisliste .link {
    margin-left: 10px;
    width: 380px;
}

/* select2 selectbox */
.bigdrop {
	width: 400px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: #888 transparent transparent transparent;
	border-style: solid;
	/*border-width: 7px 3.5px 0px 3.5px;*/
	border-width: 5px 4px 0px 4px;
	height: 0;
	left: 50%;
	margin-left: -2px;
	margin-top: -4px;
	position: absolute;
	top: 50%;
	width: 0;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #444;
	height: auto;
	padding: 2px 2px 2px 5px;
	min-height: 1.2em;
	font: normal 11px/15px arial, verdana, sans-serif;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	display: block;
	padding: 0px 4px 1px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 14px;
}

.select2-container .select2-selection--single {
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	height: 20px;
	user-select: none;
	-webkit-user-select: none;
}

.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #444;
	border-radius: 0;
	padding: 2px 2px 2px 5px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 20px;
	position: absolute;
	top: 1px;
	right: 1px;
	width: 20px;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-color: transparent transparent #444 transparent;
	border-width: 0 4px 5px 4px;
}

.select2-search--dropdown {
	display: block;
	padding: 0px;
}

.select2-results__option {
	user-select: none;
	-webkit-user-select: none;
	text-align: left;
	padding: 0px 10px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: #444 transparent transparent transparent;
}

/* additional end */
